.LoginBody{
	width: 550px;
	height: 323px;
	/*height: 427px;*/
	background: url('../../imagens/divisory_2_SemTexto.png') no-repeat 50px 36px #242424; 
	/*background: url('../../imagens/divisorySemTexto.png') no-repeat 50px 36px #242424;*/
	font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	/*margin: 10px;*/
}

.InputDesign {
	background: url('../../imagens/bg_popup_input.png') repeat-x 0 0 transparent;
	width: 205px;
	height: 31px;
	border: 1px solid #313131;
	color: #b1b1b1;
	padding-left: 8px;
	font-size: 11px;
    outline: none;
}

.InputDesign:focus{border: 1px solid #109ca9;}

.InputDesign:focus{border: 1px solid #109ca9;}

input[type=submit]{
	background: url('../../imagens/button_green.png') repeat-x 0 0 transparent;
	width: 68px;
	height: 24px;
	border: 1px solid #1c1c1c;
	color: white;
	font-weight: bold;
	font-size: 12px;
	/*float: right;*/
    cursor: pointer;
}

.header{
	/*background: url('../../imagens/bg_registy.png') no-repeat 0 0 transparent;*/
	height: 50px;
	width: 245px;
	color: white;
	position: relative;
	right: 21px;
	margin-bottom: 13px;
    border: 1px;
    line-height: 50px;
    padding-left: 30px;
    font-size: 21px;
}

.closeLogin{
	/*position: absolute;
	top: 12px;
	right: 405px;
    cursor: pointer;
    margin-left: auto;
    margin-right:auto;
    margin-top:160px;*/
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    padding-left: 527px;
    padding-top: 5px;
    right: 505px;
    top: 12px;
}

.left-container{
	position: relative;
	top: 28px;
	left: 10px;
}

.left-container td{
	padding: 4px 0 4px 0;
}

.right-container{
	width: 233px;
	color: white;
	position: absolute;
	right: 28px;
	/*top: 100px;*/
}

.right-container>div{
	margin: 15px 0 15px 0;
}

.viactt{
	/*position: absolute;
	bottom: 40px;
	left: 90px;*/
    border: 0px;
    margin-top: 55px;
    margin-left: 95px;
}

.viactt a{border: 0px;}

.viactt img{border: 0px;}

.terms{
	color: #b1b1b1;
	font-size: 11px;
	margin-left: 5px;
}

.colorLogin
{
    color: #b1b1b1;
    font-size: 12px;
}
.middle{
    position: absolute;
    bottom: 129px;
    left:242px;
    font-size: 12px;
    color: #b1b1b1;
}
